/* CSS Document */

    nav-link{ font-family: "arial" !important;}

    .swap-box{ position: relative;}
    .swap-image{   
      opacity: 1;
      display: block;
      width: 100%;
      height: auto;
      transition: .5s ease;
      backface-visibility: hidden;
    }
    .swap-middle {
      transition: .5s ease;
      opacity: 0;
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
    }   
    .swap-btn {
      transition: .5s ease;
      opacity: 0;
      position: absolute;
      bottom: 50%;
      width: 100%;
      left:0 ;
      z-index: 2;
    }
    .swap-box:hover .swap-image { opacity: 0.3; }
    .swap-box:hover .swap-middle { opacity: 1; }
    .swap-box:hover .swap-btn { opacity: 1; bottom: 0; }

    .wise-iframe-wrapper {
        position: relative;
        padding-bottom: 56.10%;
        height: 0;
        overflow: hidden;
    }

    .wise-iframe-wrapper iframe,
    .wise-iframe-wrapper object,
    .wise-iframe-wrapper embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
.bg-cafe{ background: #cab99d;}

.bg-newsletter{
  background-image: url("images/background-newsletter.jpg");
  background-size: cover;  
}
body, .bg-index{
  background-image: url("images/background-outline.jpg");
  background-size: cover;  
  background-attachment: fixed;
  
}